Yahoo奇摩知識+將於 2021 年 5 月 4 日 (美國東部時間) 終止服務。自 2021 年 4 月 20 日 (美國東部時間) 起,Yahoo奇摩知識+服務將會轉為唯讀模式。其他Yahoo奇摩產品與服務或您的Yahoo奇摩帳號都不會受影響。如需關於Yahoo奇摩知識+ 停止服務以及下載您個人資料的資訊,請參閱說明網頁。

Christina 發問時間: 電腦與網際網路程式設計 · 1 0 年前

Delphi符合Vista

請問delphi中,有哪幾個版本是符合Vista?

除2009之外,還有哪些呢?

2 個解答

評分
  • 1 0 年前
    最佳解答

    小弟從Delphi4~使用至今的版本來說:

    如果是單純開發軟體. 然後能在 Vista 使用.

    Delphi 7 以上版本就可以.

    (Delphi 6, 5, 4 版本開發出來的軟體. 還沒試過在 Vista使用).

    那如果要直接在 Vista 開發.

    小弟是使用 Delphi 2006 以後的版本再開發.

    目前小弟使用的是 Delphi 2007 版本.

    參考資料: 自己-軟體工程師
  • 1 0 年前

    我在Vista有用過Dephi7和Delphi2009

    Delphi7是業界最常用的,

    在Vista環境只有2個要注意

    1. Project檔案無法點2下開啟,必須先開Delphi再Open Project

    2. F1說明功能必須在微軟網站下載

    Vista更新(Windows6.0-KB917607-x86)

    才可以使用

    參考資料: 自己
還有問題?馬上發問,尋求解答。